/*


   Hekimabi Zoom v3.1.18 
   Copyright 2012 Hekimabi
   Go to www.hekimabi.com/


*/

.hekimabiZoom img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
}

/* Style of zoomed window */
.hekimabiZoomBigImageCont {
border: 1px solid #dddddd;
-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
}

/* Style of header, activated with "title" attribute in <a> tag */
.hekimabiZoomHeader {
font-size: 8pt !important;
line-height: normal !important;
color: #fff;
background: url('../image/tabs-activ.jpg') repeat-x;
text-align: center !important;
-webkit-border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-khtml-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}

/* Style of small square under mouse */
.hekimabiZoomPup {
border: 1px solid #aaa;
background: #fff;
cursor: crosshair;
-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 17px rgba(255, 0, 0, 0.4);
}

/* Style of message box while image is loading */
.hekimabiZoomLoading {
border: 1px solid #ccc;
background: #fff url("../image/loadingcrm.gif") no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}